a {
	text-decoration: underline;
	color: #2e6e9e;
}

a:hover {
	text-decoration: underline;
	color: #1d5987;
}

a:active {
	text-decoration: underline;
	color: #e17009;
}

a.btn {
	text-decoration: none;
}

#header {
	background-image: url(headerbg.jpg);
	background-repeat: repeat-x;
	height: 80px;
}

#header a {
	text-decoration: none;
}

#ucsd-title {
	position:relative;
	height: 48px;
	width: 229px;
}

#ucsd-title a {
	display: block;
	background-image: url("sprite_base.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 48px;
	width: 229px;
	margin: 0 0 0 0;
	text-indent: -9999px;
}

#library-title {
	position:relative;
}

#library-title a {
	color: white;
	font-size: 24px;
}

#library-title a:hover {
	text-decoration: underline;
}

.jumbotron-alert {
	background-color: #fda429;
	text-align: center;
	padding: 1em;
}

.jumbotron-alert p {
	text-decoration: none;
	font-size: 1.2em;
}

#footer {
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
}

#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#crumbs {
	padding-top: 1em;
}

#crumbs a {
	text-decoration: none;
}

#crumbs a:hover {
	text-decoration: underline;
}

#extent {
	font-size: 16px;
	font-style: normal;
}

.btn-digital {
	color: #fff;
	background-color: #e67a00;
	border-color: #eea236;
	font-weight: 600;
	white-space: normal;
}

.btn-digital:focus,
.btn-digital.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-digital:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-digital:active,
.btn-digital.active,
.open > .dropdown-toggle.btn-digital {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-digital:active:hover,
.btn-digital.active:hover,
.open > .dropdown-toggle.btn-digital:hover,
.btn-digital:active:focus,
.btn-digital.active:focus,
.open > .dropdown-toggle.btn-digital:focus,
.btn-digital:active.focus,
.btn-digital.active.focus,
.open > .dropdown-toggle.btn-digital.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-digital:active,
.btn-digital.active,
.open > .dropdown-toggle.btn-digital {
  background-image: none;
}
.btn-digital.disabled,
.btn-digital[disabled],
fieldset[disabled] .btn-digital,
.btn-digital.disabled:hover,
.btn-digital[disabled]:hover,
fieldset[disabled] .btn-digital:hover,
.btn-digital.disabled:focus,
.btn-digital[disabled]:focus,
fieldset[disabled] .btn-digital:focus,
.btn-digital.disabled.focus,
.btn-digital[disabled].focus,
fieldset[disabled] .btn-digital.focus,
.btn-digital.disabled:active,
.btn-digital[disabled]:active,
fieldset[disabled] .btn-digital:active,
.btn-digital.disabled.active,
.btn-digital[disabled].active,
fieldset[disabled] .btn-digital.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-digital .badge {
  color: #f0ad4e;
  background-color: #fff;
}


.digbutton {
	padding-left: 0px;

}

.altform_digital {
	background-color: #fff;
	padding: 0;
	margin-top: .5em;
	margin-bottom: .5em;
}

.altform_thumb img {
	max-height: 75px;
}

.altform_digital a {
	font-weight: bold;
	font-size: 1.3em;
}

.altform_digital p {
	padding: 0;
	margin: 0;
}

.altformdig-note {
	display: inline-block;
	vertical-align: middle;
	padding-left: 1em;
}

.visibleRequest {
	display: block;
	visibility: visible;
}

input[type="checkbox"] {
	margin: 6px 0 0;
}
.hiddenRequest {
	display: none;
	visibility: hidden;
}
.requestContainer label{
	visibility: visible;
	margin-left: .5em;
	font-weight: 100;
}

.boxRequest label{
	margin-left: .5em;
	margin-top: -.5em;
}

.restrict-alert {
	color: #cd1c00;
}

.archdescrestrictnote {
	margin-left: 0;
	margin-right: 0;
	margin-top: .5em;
	margin-bottom: .5em;
	font-weight: 600;
	font-size: 16px;
}

.restrictnote {
	margin-left: 0;
	margin-right: 0;
	margin-top: .5em;
	margin-bottom: .5em;
	font-weight: bold;
	color: #cd1c00;
}

.restrictnote p {
	margin-top: 0;
	margin-bottom: 0;
}

.series, .subseries, .file, .fileheader, .item {
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.fileheader h5{
	font-weight: 500;
	font-size: 1.3em;
}

.file {
	padding: 5px;
	background-color: #f0f0f0;
	border-style: solid;
	border-color: transparent;
	border-width: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	clear:both;
}

.locdata {
	display: none;
}

.filedata {
	margin-left: 2em;
}

.scheduled_date_options {
	background-color: #faf2a9;
}


@media (min-width: 768px) {
	#footleft {
		padding-top: 100px;
		padding-bottom: 20px;
		float: left;
	}
	#footright {
		padding-top: 100px;
		padding-bottom: 20px;
		float: right;
		text-align: right;
	}

	#ucsd-title {
		position:relative;
		float: right;
		top: 16px;
		height: 48px;
		width: 229px;
		margin-left: 40px;
		margin-right: 40px;
	}

	#library-title {
		position:relative;
		float: left;
		top: 35px;
		height: 48px;
		margin-left: 40px;
		margin-right: 40px;
	}
}
